
/* ------------------------------------------------------
   Table of Contents

---- Layout
---- Related Links/Related Articles
---- Articles


------------------------------------------------------ */

/* ---- Layout ---- */

.sidebar {
	margin: 0 0 60px;
	padding: 35px;
}
.sidebar .widget-title {
	margin-top: 8px;
	margin-top: 0.8rem;
	font-weight: 400;
}
.mainbar {
	padding-top: 40px;
	padding-bottom: 20px;
}

@media screen and (min-width: 980px) {
	.mainbar {
		width: 60.461%; 
		float: left;		
		padding-bottom: 60px;
		margin-left: 47px;
	}

	.sidebar {
		float: right;
		width: 28%;
	}
}

@media screen and (min-width: 1180px) {
	.mainbar {
		width: 50.460829493088%; 
		float: left;		
		padding-bottom: 60px;
		margin-left: 157px;
	}

	.sidebar {
		float: right;
		width: 28%;
	}
}

@media screen and (min-width: 1200px) {
	.sidebar {
		width: 26%;
	}
}
